Subject: Re: bug#25488: 25.1; gdb package interpreter problem

From: Stefan Kangas <[email-masked]>
Date: Wed, 2 Oct 2019 15:12:39 +0200

close 25488 27.1
quit

> Thanks.  Sergio has also tested this, and it worked for him.  If no
> one objects perhaps we could go ahead and install his patch.

No objections in 9 days, so I've now pushed this as commit 77207ca841.  Closing.

Best regards,
Stefan Kangas